[system]
zcm=   
xt=1
automsg=1
fwq=0
taskbar=1
writelog=1
ie1=http://fengyun.duowan.com
ie2=http://smxj.4399.com
ie3=http://smxj.4399.com
wcrwgj=0
ddgj=0
ddgjxs=0
pkpz=第一开
ts1=14:30:00
ts2=15:30:00
[第一开配置]
cqrw=0
dscq=0
cqsj=2
rwchoice1=0
rw1=练小号[1-50级]
rwchoice2=0
rw2=日常任务
rwchoice3=0
rw3=帮派任务
rwchoice4=0
rw4=机缘任务
rwchoice5=0
rw5=风云际会
rwchoice6=0
rw6=守护孔慈
rwchoice7=0
rw7=神之信徒[30级]
rwchoice8=0
rw8=神之爪牙[40级]
rwno=32
jdy=0
zmys=4
lspz=4
xhrwpz=4
zhiye=2
dead=1
mjlz=100
xmgdzy=1
xmgddj=2
yjname=16000
yjtb=1
yjsp=1
dzms=0
sytgj=0
zdfjzb=0
shyqs=0
map=2
vipmap=1
hyzf=1
hymc=2
hyno=99
lymc=1
lyno=1000
zdtd=0
zdwx=1
zdwxjm=1
wxcgl=6
zdjn=1
mapx=61
mapy=28
xmsh=0
zdlq=1
sale=0
cqcqrw=1
zdmy=1
jtsl=1
hpms=1
xljm=1
syjyf=1
gwname=
hctdl=1
zdpb=1
zdczb=0
qlbb=0
rwchoice9=0
rw9=血腥兽奴[50级]
rwchoice10=0
rw10=大小神官[60级]
rwchoice11=0
rw11=法海传人[70级]
rwchoice12=0
rw12=神行太保[80级]
pkno=4
pkno1=1
pksec1=1
zdkd=0
zdjjc=0
zdzc=0
zhdt=1
zdkzs=0
zdyzs=0
gamevip=0
cwdxm=0
xmys=1
xmcw=1
cwdkd=1
kdys=2
kdzz=800
jydr=0
tszc=1
zdxmz=0
xmhy=0
tjcs=1
jyb=0
jbx=0
jjb=0
tjcsdd=天州城
pkfzjn1=0
pkremark1=
pkno2=2
pksec2=1
pkno3=3
pksec3=1
pkno4=4
pksec4=1
pkfzjn2=0
pkremark2=
pkfzjn3=0
pkremark3=
pkfzjn4=0
pkremark4=
rwchoice13=0
rw13=嗜血神将[85级]
rwchoice14=0
rw14=神母小青[90级]
rwchoice15=0
rw15=移天神诀[95级]
rwchoice16=0
rw16=灭世魔身[100级]
rwchoice17=0
rw17=勇闯凌云窟[40级]
rwchoice18=0
rw18=守护龙脉[50级]
rwchoice19=0
rw19=神之信徒[30级]无限刷
rwchoice20=0
rw20=神之爪牙[40级]无限刷
rwchoice21=0
rw21=血腥兽奴[50级]无限刷
rwchoice22=0
rw22=大小神官[60级]无限刷
ts1=14:30:00
ts2=14:35:00
ts3=15:05:00
zdzdl=0
rwchoice23=0
rw23=法海传人[70级]无限刷
rwchoice24=0
rw24=神行太保[80级]无限刷
rwchoice25=0
rw25=嗜血神将[85级]无限刷
rwchoice26=0
rw26=神母小青[90级]无限刷
rwchoice27=0
rw27=移天神诀[95级]无限刷
rwchoice28=0
rw28=灭世魔身[100级]无限刷
rwchoice29=0
rw29=跨服竞技场
rwchoice30=0
rw30=购买物品
rwchoice31=0
rw31=守护中华阁[70级]
kfjjcs=5
bieming=
sfzdmm=0
zdmm=
dzmc=
spmcjg=
rwchoice32=0
rw32=镖行天下
bysz=1
ddzb=42,110|85,110|120,96|90,87
aqm=
